<?php

$lang = new HordeLocaleLang();

$lang->status_folders='Kansioiden hallinta';

$lang->delete_folder_error = '<b>Virhe</b>: kansiota ei poistettu';
$lang->unsub_folder_error = '<b>Virhe</b>: kansion tilausta ei peruttu';
$lang->create_folder_error = '<b>Virhe</b>: uutta kansiota ei luotu';
$lang->subscribe_folder_error = '<b>Virhe</b>: kansiota ei tilattu';
$lang->rename_folder_error = '<b>Virhe</b>: kansiota ei nimetty uudelleen';
$lang->none_selected = '<b>Virhe</b>: yhtään kansiota ei valittu';

$lang->folders_title = 'Postikansiot';
$lang->confirm_delete = 'Kansion poisto hävittää myös siinä mahdollisesti olevat viestit.  Haluatko varmasti jatkaa?';

$lang->subscribe_label = 'Kansiotilausten hallinta';
$lang->rename_label = 'Nimeä kansio uudelleen';
$lang->delete_label = 'Poista kansio';
$lang->create_label = 'Luo uusi kansio';
$lang->unsub_label = 'Peru kansion tilaus';

$lang->available = 'Saatavilla olevat kansiot:';
$lang->selected = 'Valitut kansiot:';
$lang->add_caption = "Lisää kansio";
$lang->remove_caption = "Poista kansio";

$lang->unsub = 'Peru tilaus';
$lang->subscribe = 'Tilaa';
$lang->rename = 'kansion nykyinen nimi:';
$lang->renameTo = 'kansion uusi nimi:';
$lang->delete = 'poistettavan kansion nimi:';
$lang->create = 'luotavan kansion nimi:';

$lang->unsub_button = ' Peru tämän kansion tilaus ';
$lang->subscribe_button = ' Tilaa tämä kansio ';
$lang->rename_button = ' Muuta tämän kansion nimi ';
$lang->delete_button = ' Poista tämä kansio ';
$lang->create_button = ' Luo tämä kansio ';

// must start with at least five (5) hyphens (-)
$lang->select_spacer = '------------------------------';
$lang->select_all = 'Valitse kaikki';
$lang->select_none = 'Poista valinta';
?>
